local fn = _gn(0xB8E181E559464527)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.IsVehicleDoorDamaged(veh, doorID)
	return _in2(fn, veh, doorID, _r)
end
